body {
	background-color:#6d3d0b;
	/*background-image: url("inconographie/Unknow.JPG");
	background-repeat:no-repeat;
	background-attachment: scroll;*/
	width:100%;
	overflow-x:hidden;
	margin:0;
	padding:0;
}
#hautdepage {
	margin: auto;
	/*background-color: blue;*/
}
img {
	float:left;
	z-index: 1000;
	position: absolute; 
	top: -39px;
	left:-30px;
	width:130px;
	/*width:50px;, pas de précision pour la position, mise à part qu'elle est absolue
	pour l'image d'automator*/
}
#banner1 {
	display: block;
	background-color: #b5895b;
	height: 0px;
	width:100%;
	
}
#menu {
	width:100%;
	height: 50px;
	background-color:#886137;
	position: relative;
	}
#menu ul {
	float:left;
	position: relative;
	left:50%;
	bottom:25px;
	margin-left: -40px;
	padding-top: 10px;
}
#menu ul li {
	float:left;
	margin-left: 50px;
	position: relative;
	left:-50%;
	list-style-type: none;
	text-align: center;
	padding-top: 5px;
}
#menu ul li a {
	display: inline-block;
	width: 150px;
	height: 25px;
	text-decoration: none;
	color:black;
	background-color: #b5895b;
	padding-top: 10px;
	border-radius: 4px;
}
#menu ul li a:hover {
	text-decoration: underline;
	color: white;
	font-size:17px;
	background-color: #6d3d0b;
}
#connexion a {/*il faut que je gère le style de mon lien, car je ne veux pas qu'il soit sur le fond brun clair*/
   display: inline-block;
	width: 150px;
	height: 25px;
	text-decoration: none;
	color:black;
	background-color: #886137;
	padding-top: 10px;
	border-radius: 4px;
}

.banner2 {
	display: block;
	background-color: #6d3d0b;
	height: 50px;
	width:100%;

}
/*#menu {
	width:100%;
	height: 100px;
	background-color: #886137;
	position: relative;


}

#menu ul {
	float:left;
	position: relative;
	left:50%;
	margin-left: -40px;
	padding-top: 10px
}
#menu ul li {
	float:left;
	margin-left: 50px;
	position: relative;
	left:-50%;
	list-style-type: none;
	text-align: center;
	padding-top: 5px;
}
#menu ul li a {
	display: inline-block;
	width: 150px;
	height: 30px;
	text-decoration: none;
	color:black;
	background-color: #b5895b;
	padding-top: 10px
}
#menu ul li a:hover {
	text-decoration: underline;
	color: white;
	font-size:17px;
	background-color: #6d3d0b;
}

div#banner2 {
	display: block;
	background-color: #b5895b;
	height: 20px;
	width:100%;

}*/
div.logo {
	width:100%;
	height: 200px;
	background-color:/*white*/#886137;
	position: relative;
}
#logo {
	float:left;
	position: relative;
	left:50%;
	bottom:25px;
	margin-left: -40px;
	padding-top: 10px;
}


div.logo1 {
	float:left;
	position: relative;
	left: 50%;
	background-color: transparent;
}
div.logo img {
	float:left;
	position: relative;
	left: -42%;
	top:25px;
	width:300px;
	z-index: 10;
}
#boutonCodage:hover {font-size: 15px; 
	text-decoration: underline;

}
#boutonCodage:visited {font-size: 20px;

}
a:hover {font-size:15px;}
a:active {text-decoration: underline}
#action11{
	position: relative;
	right:0px;
}
#action1 {position: relative;
	right:7px;
}
#action22{
	position: relative;
	left:7px;
}
#action2 {
	position: relative;
	right:7px;
}
#lettres1 {
	position: relative;
	right: 24px;
}
#lettres{
	position: relative;
	right: 7px;
}
#nombres1{
	position: relative;
	right: 16px;
}
#nombres{
	position: relative;
	right: 7px;;
}
#partieprincipale {
	padding-top: 30px;
	padding:30px;
	margin:auto;
	width: 75%;
	min-width:30px;
	/*background-color:#703fc5;*/
	background-color: #b5895b;
	border-color:black;
	border-width: 3px

}
#pagePasPleine {
	padding-bottom:66%;
}
#cle{
	width:50%;
	padding:5px;
}
#message{
	width:70%;
	height: 100px;
	padding: 10px;
}
 .champ {
 	border:3px;
	border-radius: 3px;

}
.champ:focus {
	border:10px;
	/*border-color: /*#6d3d0b;*/
}
.boutonCodage {
	display: block;
	width: 40%;
	height: 10%;
	text-decoration: none;
	color:black;
	background-color: /*#9f7141 #aa7c4c*/ #886137;
	padding-top: 5px;
	padding-bottom:5px;
	padding-left:10px;
	padding-right:10px;
	color:white;
	border-radius: 4px;
}
.boutonCodage:hover {
	text-decoration: underline;
	color: white;
	font-size:16px;
	background-color:#6d3d0b;
	cursor: pointer;
}
#retourmessage {
	width:70%;
	height: 200px;
	padding: 10px;
	
}
#barrefinale {
	height:50px;
	width:100%;
	background-color:#886137;
}
#barrefinale span {
	display: block;
	text-align: center;
	position:relative;
	top:17px;
}